
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/



body {
	background:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
}

a{ color:#fff;}
a:hover{color:#444;}
.wrap{
	margin:0 auto;
	width:80%;
}

.banner
{
	
}
.logo
{
	text-align: center;
	margin: 0 auto;
	width:100%; max-width:800px;
}
.logo a{
	display:block;
}
.banner{ padding-bottom:100px;}
.banner h1{
	color:#2D2D2D;
	text-transform: uppercase;
	font-size: 2em;
	text-align: center;
	margin-bottom:20px;
}
.banner p{
	color:#2D2D2D;
	font-size: 1em;
	text-align: center; margin-bottom:10px;
}




.images
{
  display: block;
  padding: 1.5em 0em;
}
.images li{
	float:left;
}
.images li a{
	display:block;
}
.images li a img{
	display:block;
}


.tab
{
	background: #5FC18B;
}
.group_1
{
	padding: 6em 0em;
}


.desc-1
{
	margin-top:-4em; text-align:center;
}

.group_1 h2,.group_2 h2{
	color:#fff;
	font-size:2.5em;
	text-align: center;
	font-weight: 600;
	padding: 0.5em 0em; 
	font-family: 'Oswald', sans-serif; text-transform:uppercase; border-bottom:1px solid #ccc;
}

.group_1 h3,.group_2 h3{
	color:#fff;
	font-size:2.4em;
	text-align: left;
	font-weight: 600;
	padding: 0.5em 0em; 
	font-family: 'Oswald', sans-serif;
}

.group_1 h4,.group_2 h4{
	color:#fff;
	font-size:2em;
	text-align: left;
	font-weight: 600;
	padding: 0.5em 0em; 
	font-family: 'Oswald', sans-serif;
}

p{
	padding: 0em;
	text-align: left; 
}
.group_1 p,.para_1 p{
	color:#fff;
	padding: 1em 0em;
}
.group_1 li{
	color:#fff; list-style-type:circle; margin-left:50px;
}





.monitor
{
	background: #5FC18B url(../images/bg.png);
	background-size: cover;
	margin-top: -10em;
}


.group_2
{
	padding:24em 6em 6em 0em;
	position: relative;
}
.img_of_monitor 
{
	float:left;
	margin-top: 2em; margin-right:2em; margin-bottom:1em;
	left:0em;
}
.img_of_monitor  span
{
	height: 250px;
	width: 280px;
	display: block;
	margin:0 auto;
	background: url(../../images/spriteimg.png);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.img_of_monitor  span {
	background-position: -219px -85px;
}


.group_2 .para_1
{
	float: left;
}
.group_2 h4{
	padding: 0;
	text-align: left;
}


	
	.copyright p {font-size:10px; color:#ccc; margin:20px 0 0 0;text-align:center;
	margin-bottom:30px;}
	.copyright p a { color:#ccc; text-decoration:none; font-family: 'Oswald', sans-serif; font-size:30px;}
	.copyright p a:hover { color:#444;	}



